
:root
{    
    --colorMainBackground:#262a2d;
    --colorMainFont:#ffffff;
}

body,html {padding:30px;margin:0px;background-color:var(--colorMainBackground); }
.tableMagazineBlock {margin-bottom:50px;background-color:#eeeeee;border-radius:30px;}
.tableMagazineBlock td:first-child {width:300px;text-align:center;}
.tableMagazineBlock td {vertical-align:top;padding:10px;}
.tableMagazineBlock td[colspan] {text-align:left;}
.title {margin-bottom:10px;text-align:left;}
.pageLink  {padding:5px;}
.divBack   {font-size:25px;padding-left:30px;}
html:has(#divMainContent) * { color:var(--colorMainBackground);background-color:var(--colorMainBackground); color:var(--colorMainFont); }

.extranav td {text-align:center;}


#divPopup 
{
    display: inline-block;  
    position: absolute;  
    top: 50%;  
    left: 50%; 
    transform: translate(-50%, -50%); 
    background-color:var(--colorMainBackground); 
    border:3px solid var(--colorMainFont); 
    height:200px;
    width:600px;
    border-radius:10px;
}

#divPopup .msg
{
    text-align:center;
    padding:30px;
}

#divPopup .btn
{
    text-align:center;
    padding-top:40px;
    font-size:16px;
}

#divPopup .btn input
{
    background-color:var(--colorMainFont); 
    color: var(--colorMainBackground);
    border:0px;
}

#divBodyContainer:has(#divPopup:not(.hidden)) #divPageContent
{
    filter: blur(5px);
}

